# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 09:03+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: mods/hades_carpets/carpets.lua:4
msgid "Black Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:5
msgid "Blue Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:6
msgid "Brown Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:7
msgid "Cyan Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:8
msgid "Dark Green Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:9
msgid "Dark Grey Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:10
msgid "Green Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:11
msgid "Grey Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:12
msgid "Magenta Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:13
msgid "Orange Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:14
msgid "Pink Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:15
msgid "Red Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:16
msgid "Violet Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:17
msgid "White Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:18
msgid "Yellow Carpet"
msgstr ""

#: mods/hades_carpets/carpets.lua:19
msgid "Black and Gold Carpet"
msgstr ""

#: mods/hades_carpets/init.lua:5
msgid "Black Cloth with Gold"
msgstr ""

#: mods/hades_carpets/machines.lua:31
msgid "Cloth:"
msgstr ""

#: mods/hades_carpets/machines.lua:32
msgid "Craft:"
msgstr ""

#: mods/hades_carpets/machines.lua:33
msgid "Output:"
msgstr ""

#: mods/hades_carpets/machines.lua:40 mods/hades_carpets/machines.lua:103
#: mods/hades_carpets/machines.lua:224
msgid "Carpet Workstation"
msgstr ""

#: mods/hades_carpets/machines.lua:43
msgid "Turns cloth to carpets"
msgstr ""
